.rb_layout_box {margin:0 auto;}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box a > h2.font-B {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box a > img {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box a > img.map {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box b > i.fa-location-dot {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box b > i.fa-mobile-screen-button {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box button.admin_set_btn > svg {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box div > a {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box div > div {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box div > span {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box div.bbs_main > ul.bbs_main_wrap_tit {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box div.bbs_main > ul.ovlay_wrap {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box div.mod_edit > ul.text-center {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box div.module_widget_wrap > div.bbs_main {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box div.rb-resize-s > svg {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box div.rb-resize-s-reset > svg {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box g > path {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box h2.font-B > i.fa-map {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box li > b {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box li > h2 {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box li.bbs_main_wrap_tit_l > a {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box span.admin_ov > div.mod_edit {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box span.admin_ov > span.rb-mod-label {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box svg > g {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box ul.bbs_main_wrap_tit > li.bbs_main_wrap_tit_l {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box ul.content_box_set > div.module_widget_wrap {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box ul.content_box_set > div.rb-resize-s {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box ul.content_box_set > div.rb-resize-s-reset {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box ul.content_box_set > span.admin_ov {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box ul.ovlay_wrap > div {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box ul.ovlay_wrap > li {}
.rb_layout_box[data-layout="2"][data-id="18"][data-shop="0"] .content_box ul.text-center > button.admin_set_btn {}
